CREATE TABLE ben_elig_dsbld_stat_prte_f (
    DSBLD_CD                   VARCHAR2(120)    NOT NULL,
    ELIG_DSBLD_STAT_PRTE_ID    NUMBER(18, 0),
    EFFECTIVE_START_DATE       DATE         ,
    EFFECTIVE_END_DATE         DATE         ,
    EXCLD_FLAG                 VARCHAR2(120)    NOT NULL,
    ORDR_NUM                   NUMBER(18, 0),
    ELIGY_PRFL_ID              NUMBER(18, 0)    NOT NULL,
    BUSINESS_GROUP_ID          NUMBER(18, 0)    NOT NULL,
    EDS_ATTRIBUTE_CATEGORY     VARCHAR2(120),
    EDS_ATTRIBUTE1             VARCHAR2(600),
    EDS_ATTRIBUTE2             VARCHAR2(600),
    EDS_ATTRIBUTE3             VARCHAR2(600),
    EDS_ATTRIBUTE4             VARCHAR2(600),
    EDS_ATTRIBUTE5             VARCHAR2(600),
    EDS_ATTRIBUTE6             VARCHAR2(600),
    EDS_ATTRIBUTE7             VARCHAR2(600),
    EDS_ATTRIBUTE8             VARCHAR2(600),
    EDS_ATTRIBUTE9             VARCHAR2(600),
    EDS_ATTRIBUTE10            VARCHAR2(600),
    EDS_ATTRIBUTE11            VARCHAR2(600),
    EDS_ATTRIBUTE12            VARCHAR2(600),
    EDS_ATTRIBUTE13            VARCHAR2(600),
    EDS_ATTRIBUTE14            VARCHAR2(600),
    EDS_ATTRIBUTE15            VARCHAR2(600),
    EDS_ATTRIBUTE16            VARCHAR2(600),
    EDS_ATTRIBUTE17            VARCHAR2(600),
    EDS_ATTRIBUTE18            VARCHAR2(600),
    EDS_ATTRIBUTE19            VARCHAR2(600),
    EDS_ATTRIBUTE20            VARCHAR2(600),
    EDS_ATTRIBUTE21            VARCHAR2(600),
    EDS_ATTRIBUTE22            VARCHAR2(600),
    EDS_ATTRIBUTE23            VARCHAR2(600),
    EDS_ATTRIBUTE24            VARCHAR2(600),
    EDS_ATTRIBUTE25            VARCHAR2(600),
    EDS_ATTRIBUTE26            VARCHAR2(600),
    EDS_ATTRIBUTE27            VARCHAR2(600),
    EDS_ATTRIBUTE28            VARCHAR2(600),
    EDS_ATTRIBUTE29            VARCHAR2(600),
    EDS_ATTRIBUTE30            VARCHAR2(600),
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    DSBLD_CD                   VARCHAR2(120)    NOT NULL,
    ELIG_DSBLD_STAT_PRTE_ID    NUMBER(18, 0),
    EFFECTIVE_START_DATE       DATE         ,
    EFFECTIVE_END_DATE         DATE         ,
    EXCLD_FLAG                 VARCHAR2(120)    NOT NULL,
    ORDR_NUM                   NUMBER(18, 0),
    ELIGY_PRFL_ID              NUMBER(18, 0)    NOT NULL,
    BUSINESS_GROUP_ID          NUMBER(18, 0)    NOT NULL,
    EDS_ATTRIBUTE_CATEGORY     VARCHAR2(120),
    EDS_ATTRIBUTE1             VARCHAR2(600),
    EDS_ATTRIBUTE2             VARCHAR2(600),
    EDS_ATTRIBUTE3             VARCHAR2(600),
    EDS_ATTRIBUTE4             VARCHAR2(600),
    EDS_ATTRIBUTE5             VARCHAR2(600),
    EDS_ATTRIBUTE6             VARCHAR2(600),
    EDS_ATTRIBUTE7             VARCHAR2(600),
    EDS_ATTRIBUTE8             VARCHAR2(600),
    EDS_ATTRIBUTE9             VARCHAR2(600),
    EDS_ATTRIBUTE10            VARCHAR2(600),
    EDS_ATTRIBUTE11            VARCHAR2(600),
    EDS_ATTRIBUTE12            VARCHAR2(600),
    EDS_ATTRIBUTE13            VARCHAR2(600),
    EDS_ATTRIBUTE14            VARCHAR2(600),
    EDS_ATTRIBUTE15            VARCHAR2(600),
    EDS_ATTRIBUTE16            VARCHAR2(600),
    EDS_ATTRIBUTE17            VARCHAR2(600),
    EDS_ATTRIBUTE18            VARCHAR2(600),
    EDS_ATTRIBUTE19            VARCHAR2(600),
    EDS_ATTRIBUTE20            VARCHAR2(600),
    EDS_ATTRIBUTE21            VARCHAR2(600),
    EDS_ATTRIBUTE22            VARCHAR2(600),
    EDS_ATTRIBUTE23            VARCHAR2(600),
    EDS_ATTRIBUTE24            VARCHAR2(600),
    EDS_ATTRIBUTE25            VARCHAR2(600),
    EDS_ATTRIBUTE26            VARCHAR2(600),
    EDS_ATTRIBUTE27            VARCHAR2(600),
    EDS_ATTRIBUTE28            VARCHAR2(600),
    EDS_ATTRIBUTE29            VARCHAR2(600),
    EDS_ATTRIBUTE30            VARCHAR2(600),
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_ben_elig_dsbld_stat_prte_f PRIMARY KEY (ELIG_DSBLD_STAT_PRTE_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE, ELIG_DSBLD_STAT_PRTE_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE)
);
